#total{
    width:1050px;
    height:auto;
    margin:0 auto;
}
#minipage{
    width:1100px;
    height:auto;
    margin-top:11px;
    background-image:url(index/backgroud.jpg);
    background-repeat:repeat;
    background-color:AliceBlue;
}
#No1_right{
    width:1100px;
    height:auto;
    float:left;
	background-color:white;
	margin-bottom:10px;
}
#No1_right_up{
    width:1100px;
    height:auto;
    margin-top:35px;
    margin-bottom:0px;
    margin-left:5px;
    margin-right:0px;
}

#No1_right_up li{
    display: inline;
}

#No1_right_up a{
    font-size: 23px;
    font-family:"华文楷体";
    color: #666666;
    text-decoration: none;
}

#No1_right_up a:hover{
    color: #000;
    text-decoration:underline;
}

#No1_right_down{
    width:950px;
    height:auto;
    margin-top:0px;
    margin-bottom:100px;
    margin-left:60px;
    margin-right:60px;
}

.text_1 {
    font-size: 18px;
    font-weight: bold;
    color: #21759b;
    text-shadow: none;
    font-family: 幼圆;
}

.text_2{
    font-size: 14px;
    color: #444444;
    font-family: å¾®è½¯é›…é»‘;
    font-style: italic;
}

.text_3{
    font-size: 16.5px;
    color: black;
    font-weight: bold;
    text-shadow: none;
    font-family: 幼圆;
}

.text_4{
    font-family: å¾®è½¯é›…é»‘;
}

.style {
    font-family: å¾®è½¯é›…é»‘;
    font-size: small;
    font-weight: normal;
    text-shadow: none;
}

.style_1 {
    font-family: å¾®è½¯é›…é»‘;
}

.b_style{
    list-style-type:none;
    font-family: 宋体;
    font-size: small;
}

.c_style{
    list-style-type:none;
    font-family: 宋体;
    font-size: smaller;
}

.paragraph_style_3 {
    color: rgb(94, 94, 94);
    font-family: 'SIL-Kai-Reg-Jian', 'Kai';
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 20px;
    padding-top: 3px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_2 {
    color: rgb(0, 0, 0);
    line-height: 18px;
    opacity: 1.00;
}
.paragraph_style_4 {
    color: rgb(51, 51, 51);
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 3px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_3 {
    font-family: 'TimesNewRomanPS-BoldMT', 'Times New Roman', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 21px;
}
.paragraph_style_5 {
    color: rgb(51, 51, 51);
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 3px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_6 {
    color: rgb(51, 51, 51);
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 20px;
    padding-top: 3px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_4 {
    font-family: 'TimesNewRomanPS-BoldMT', 'Times New Roman', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 21px;
}
.style_5 {
    font-family: 'TimesNewRomanPS-ItalicMT', 'Times New Roman', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 21px;
}
.style_6 {
    font-family: 'TimesNewRomanPS-ItalicMT', 'Times New Roman', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 21px;
}
.paragraph_style_7 {
    color: rgb(51, 51, 51);
    font-family: 'TimesNewRomanPS-BoldMT', 'Times New Roman', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 3px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_8 {
    color: rgb(51, 51, 51);
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 3px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_7 {
    color: rgb(94, 94, 94);
    line-height: 21px;
    opacity: 1.00;
}
.style_SkipStroke_2 {
    background: transparent url(pinstripe_bk_tile3-51.jpg) repeat scroll top left;
    opacity: 1.00;
}
.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_1 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_3 {
    background: transparent;
    opacity: 1.00;
}
.paragraph_style_9 {
    color: rgb(103, 103, 103);
    font-family: 'Cochin', 'Times New Roman', serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_10 {
    color: rgb(103, 103, 103);
    font-family: 'Cochin', 'Times New Roman', serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 5px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_11 {
    color: rgb(103, 103, 103);
    font-family: 'Cochin', 'Times New Roman', serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_SkipStroke_4 {
    background: transparent;
    opacity: 1.00;
}
.style_External_100_27 {
    position: relative;
}
.style_SkipStrokeSkipFillSkipOpacity {
}
.Body {
    color: rgb(103, 103, 103);
    font-family: 'Cochin', 'Times New Roman', serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Free_Form {
    color: rgb(121, 121, 121);
    font-family: 'Cochin', 'Times New Roman', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Title {
    color: rgb(51, 51, 51);
    font-family: 'Cochin', 'Times New Roman', serif;
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 28px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 11px;
    padding-top: 22px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_generic_header_textbox_style_default_SkipStrokeSkipFillSkipOpacity {
}
.graphic_generic_title_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_shape_layout_style_default {
    padding: 4px;
}
.graphic_shape_layout_style_default_External_700_326 {
    position: relative;
}
.graphic_shape_layout_style_default_External_582_1448 {
    position: relative;
}
.graphic_shape_style_default_SkipStroke {
    background: rgb(235, 235, 235);
    opacity: 1.00;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_layout_style_default_External_100_27 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_562_219 {
    position: relative;
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
a:link {
    color: #004080;
    text-decoration: underline;
}
a:visited {
    color: #004080;
    text-decoration: none;
}
a:hover {
    color: #FF0000;
    text-decoration: underline;
}
a:active{
    color: #088d00;
    text-decoration: underline;
}
ol  {
    padding:0;
    margin:0;
    text-indent:0;
    list-style-type:none ;
    list-style-image:none
}
.Bullet {
    text-decoration:none ;
    text-transform:none ;
    border: none;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
body {
    -webkit-text-size-adjust: none;
}
div {
    overflow: visible;
}
img {
    border: none;
}
.InlineBlock {
    display: inline;
}
.InlineBlock {
    display: inline-block;
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.inline-block.shape-with-text {
    vertical-align: bottom;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}